» Ubuntu » Paquets

Error

two or more packages specified (lrzsz hardy)